Opened 11 years ago

Closed 11 years ago

#120 closed defect (fixed)

‘make check’ fails on perl < 5.9.4 or ≥ 5.10.1

Reported by: andersk@mit.edu Owned by:
Priority: major Milestone:
Component: internals Keywords:
Cc:

Description

Ewwww. ‘prove --perl’ appeared in perl 5.9.4 with Test::Harness 2.57_05, and disappeared in perl 5.10.1 with Test::Harness 3.05.

The Debian sid package currently patches ‘prove --perl’ into ‘prove --exec’ and build-depends perl (>= 5.10.1-8).

Change History (1)

comment:1 Changed 11 years ago by nelhage@mit.edu

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.